Ping

Check the availability of the InfluxDB Cloud instance.
GET /ping

Get the status of the instance

Retrieves the status and InfluxDB version of the instance.

Use this endpoint to monitor uptime for the InfluxDB instance. The response returns a HTTP 204 status code to inform you the instance is available.

Example request Ask AI about this
curl --request GET \
  "https://us-east-1-1.aws.cloud2.influxdata.com/ping" \
  --header "Authorization: Bearer INFLUX_TOKEN"

Responses

204 Success. Headers contain InfluxDB version information.
HEAD /ping

Get the status of the instance

Returns the status and InfluxDB version of the instance.

Use this endpoint to monitor uptime for the InfluxDB instance. The response returns a HTTP 204 status code to inform you the instance is available.

Example request Ask AI about this
curl --request HEAD \
  "https://us-east-1-1.aws.cloud2.influxdata.com/ping" \
  --header "Authorization: Bearer INFLUX_TOKEN"

Responses

204 Success. Headers contain InfluxDB version information.

Was this page helpful?

Thank you for your feedback!